Bug 1460496 - etcd-3.1.9 is available
etcd-3.1.9 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: etcd (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-11 04:59 EDT by Jan Chaloupka
Modified: 2017-08-15 03:02 EDT (History)
12 users (show)

See Also:
Fixed In Version: etcd-3.1.9-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-11 05:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2017-06-11 04:59:37 EDT
https://github.com/coreos/etcd/releases/tag/v3.1.9
Comment 1 Fedora Update System 2017-06-13 03:00:16 EDT
etcd-3.1.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0f08222e
Comment 2 Fedora Update System 2017-06-13 21:36:59 EDT
etcd-3.1.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0f08222e
Comment 3 Jan Kurik 2017-08-15 03:02:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.